 .u-section-1 {
  background-image: url("images/atlanta1.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 625px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 515px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 394px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 296px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 186px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 978px;
}

.u-section-2 .u-image-1 {
  height: 735px;
  box-shadow: 5px 5px 35px 0 rgba(0,0,0,0.15);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-group-1 {
  min-height: 519px;
  width: 795px;
  height: auto;
  margin: -318px auto 42px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-group-1 {
    margin-top: -307px;
    margin-bottom: 31px;
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: -312px;
    margin-bottom: 36px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    height: 590px;
  }

  .u-section-2 .u-group-1 {
    min-height: 608px;
    width: 500px;
    margin-top: -268px;
    margin-bottom: 48px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    height: 526px;
  }

  .u-section-2 .u-group-1 {
    min-height: 636px;
    width: 427px;
    margin-top: -224px;
    margin-right: calc(((100% - 540px) / 2) + 44px);
    margin-bottom: 40px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    height: 468px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }
}